Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/4777/?format=api
{ "ob_id": 4777, "uuid": "f0906665ec5e4b26bb579e5fe71a6d27", "title": "Jersey radar station, Channel Islands", "abstract": "Station in the UK rain radar network, located at La Moye, Jersey, Channel Islands.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3206/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3207/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21805/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21804/?format=api" ] }